{
  "id": "a1a-026-raichu",
  "name": "Raichu",
  "card_type": "pokemon",
  "hp": 120,
  "pokemon_type": "lightning",
  "stage": "stage_1",
  "variant": "normal",
  "retreat_cost": 2,
  "set_id": "a1a",
  "rarity": "rare",
  "evolves_from": "Pikachu",
  "attacks": [
    {
      "name": "Gigashock",
      "cost": [
        "lightning",
        "lightning",
        "lightning"
      ],
      "damage": 60,
      "damage_display": "60",
      "effect_description": "This attack also does 20 damage to each of your opponent’s Benched Pokémon."
    }
  ],
  "weakness": {
    "energy_type": "fighting",
    "value": 20
  },
  "illustrator": "hncl",
  "image_path": "a1a/026-raichu.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/026-raichu.webp"
}